package com.example.hello.android.layout_framelayout_hello;

import android.app.Activity;
import android.os.Bundle;

public class MainActivity extends Activity
{

	private static final int MENU_ITEM_ID_QUIT = 1;

	/**
	 * Called when the activity is first created.
	 */
	@Override
	public void onCreate(Bundle savedInstanceState)
	{
		setTheme(android.R.style.Theme_NoTitleBar_Fullscreen);
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
	}
}
